#address { 
 font-family: Times;
} 
#address a { 
 font-family: Times;
} 
#banner { 
 background-image: url(/mybanners/panoramauusipieni.jpg);
} 
#direct_banner { 
 background-image: url(/mybanners/panoramauusipieni.jpg);
} 
#footer { 
} 
#left { 
} 
#logo { 
 font-family: Times;
} 
#menu ul li a { 
 font-family: Times;
} 
#menu ul li a:hover { 
 font-family: Times;
} 
#middle { 
} 
#right { 
 background-color: #DFDFDF;
} 
#sectionlinks li a { 
} 
#top_menu { 
} 
#top_menu ul li a { 
 font-family: Times;
} 
#top_menu ul li a:hover { 
 font-family: Times;
} 
#wrapper { 
 background-color: #CC0000;
 font-family: Times;
} 
.article { 
} 
.article-topic a { 
} 
.box-content { 
} 
.box-header { 
} 
.box-header a { 
} 
.cart-color { 
} 
.cart-info { 
} 
.cart-price-td { 
} 
.cart-sum { 
} 
.cart-td { 
} 
.cart-td a { 
} 
.company-info { 
} 
.header { 
 color: #990000;
} 
.left { 
} 
.left form { 
} 
.left form a { 
} 
.middle { 
} 
.price-line { 
} 
.product-amount { 
} 
.product-price { 
} 
.read_more a { 
} 
.right { 
 background-color: #DFDFDF;
} 
a { 
 font-family: Times;
} 
a:hover { 
 font-family: Times;
} 
body { 
 background-color: #CC0000;
 font-family: Times;
} 
.gallery_link {
color:#ffffff;
}
.calendar_link {
color:#ffffff;
}
.homepage_link {
color:#ffffff;
}
body {
font-size: 12px;
}
table {
font-size: 12px;
}
.news-title {
margin-left: 12px;
text-decoration: underlined;
font-weight: bold;
margin-bottom: 10px;
}
